return Def.ActorFrame {
	LoadActor(THEME:GetPathB("","_frame 3x1"), "OptionsMenuHeader", SCREEN_WIDTH-40)..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,18);
	};
	LoadActor("_Game_Option")..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,18);
	};
}